body {
margin: 0px; padding: 0px; text-align: center;
background: #D7D7D7;
}

div, table, tr, td, p, h1, h2, ul, li , form, img, iframe {
margin: 0px; padding: 0px; border: 0px; border-style: none; border-width: 0px; border-spacing: 0px; border-collapse: collapse; 
font-family: Arial, Verdana; font-weight: normal;
}

td {
vertical-align: top;
}

a { 
color: #CCCCCC; text-decoration: none;
}

/* KONTENERY - Kalais Studios - http://www.kalais.net/ */

#top { 
background: url('../images/bg-top.gif') repeat-x center top; width: 100%; height: 146px;
}

#top-kontener {
width: 984; margin-left: auto; margin-right: auto;
}

#top-left {
float: left;
}

#top-right {
float: right;
}

#slider { 
background: url('../images/bg-slider.jpg') repeat-x center top; width: 100%; height: 304px;
}

#slidery {
width: 984px; margin-left: auto; margin-right: auto; text-align: left;
}

#pasek { 
background: url('../images/bg-pasek.gif') repeat-x center top; width: 100%; height: 13px;
}

#kontener { 
background: url('../images/bg-kontener.jpg') repeat-x center top; width: 100%;
}

#navbar {
width: 984px; clear: both; margin-left: auto; margin-right: auto; padding-top: 6px; padding-bottom: 6px;
}

#box-left {
width: 463; float: left; background-color: #FFFFFF; margin-top:2px; margin-bottom:7px;
}

#box-right {
width: 463; float: right; background-color: #FFFFFF; margin-top:2px; margin-bottom:7px;
}

.contener-boxy-black {
width: 984px; clear: both; margin-left: auto; margin-right: auto; background-color: #000000;
}

.box-black-left {
width: 248; float: left; margin-bottom: 7px;
}

.box-black-right {
width: 736; float: right; margin-bottom: 7px; text-align: left;
}

.pasek2 { 
width: 984; height: 17px;
}

#footer {
width: 984px; height: 119px; background: url('../images/bg-footer.gif') no-repeat center top; margin-left: auto; margin-right: auto; margin-top: 2px; clear: both;
}

.przesuwacz {
clear: both;  
}

/* CONTENT - Kalais Studios - http://www.kalais.net/  */

#logo {
margin-left: 21px; margin-top: 12px;
}

#menu {
margin-top: 44px; margin-right: 23px
}

#lang {
text-align: right; margin-right: 1px
}

.main-img {
margin-top: 4px;
}

.main-header {
text-align: left; margin-left: 12px; margin-top: 20px;
}

.p-header {
font-size: 12px; line-height: 18px; color: #292929; text-align: left; margin-left: 12px; margin-right: 12px; margin-top: 22px;
}

.p-black {
font-size: 13px; line-height: 18px; color: #D6D6D6; text-align: left; margin-left: 12px; margin-right: 12px; margin-top: 15px;
}

.pasek {
margin-top: 15px;
}

.p-navbar {
font-size: 11px; color: #292929; text-align: left; margin-left: 16px; 
}

.p-navbar a:link, .p-navbar a:visited, .p-navbar a:active { 
text-decoration: none; color: #505050; font-weight: bold;
}

.p-navbar a:hover { 
text-decoration: underline; color: #269BA6;
}

.p-text {
font-size: 12px; line-height: 20px; color: #292929; text-align: left; margin-top: 12px; margin-bottom: 28px; margin-left: 21px; margin-right: 21px;
}

.p-text a:link, .p-text a:visited, .p-text a:active { 
text-decoration: underline; color: #000000;
}

.p-text a:hover { 
text-decoration: underline; color: #269BA6;
}

.p-text2 {
font-size: 12px; line-height: 20px; color: #292929; text-align: left; margin-top: 12px; margin-bottom: 10px; margin-left: 21px; margin-right: 21px;
}

.p-projekty {
margin-top: 10px; margin-bottom: 3px; text-align: left;
}

.p-projekty-txt {
font-size: 13px; line-height: 20px; color: #D6D6D6; text-align: left; margin-top: 18px; margin-left: 18px; margin-right: 16px;
}

.p-projekty-txt a:link, .p-projekty-txt a:visited, .p-projekty-txt a:active { 
text-decoration: underline; color: #D6D6D6;
}

.p-projekty-txt a:hover { 
text-decoration: underline; color: #32D4E3;
}

.p-projekty-txt2 {
font-size: 12px; line-height: 20px; color: #BDBDBD; text-align: left; margin-left: 18px; margin-right: 16px;
}

.pasek-projekty {
margin-top: 10px; margin-bottom: 10px;
}

.h1-text {
text-align: left; margin-top: 19px; margin-bottom: 12px; margin-left: 21px; margin-right: 21px;
}

.ul-text {
font-size: 12px; line-height: 15px; color: #292929; text-align: left; margin-top: 8px; margin-bottom: 22px; margin-left: 21px; margin-right: 21px;
}

.li-text {
font-size: 12px; line-height: 15px; color: #292929; text-align: left; margin-bottom: 6px; margin-left: 21px; margin-right: 21px;
}

.h2-text {
font-size: 12px; line-height: 18px; color: #292929; text-align: left; margin-left: 21px; margin-right: 21px;
}

.h2-text a:link, .h2-text a:visited, .h2-text a:active { 
text-decoration: underline; color: #000000;
}

.h2-text a:hover { 
text-decoration: underline; color: #269BA6;
}

.img-klienci {
margin-top: 6px; margin-left: 6px; margin-right: 6px;
}

.inputurl {
display: none;
}

.p-form {
font-size: 12px; line-height: 18px; color: #292929; text-align: left; margin-top: 12px; margin-left: 21px; margin-right: 21px;
}

.span-form {
text-align: left; 
}

.formy {
margin-left: 21px;
}

.footer-table {
width: 984px;
}

.p-footer1 {
font-size: 11px; color: #ACACAC; text-align: left; margin-left: 33px; margin-top: 27px;
}

.p-footer2 {
font-size: 11px; line-height: 13px; color: #ACACAC; text-align: left; margin-top: 12px;
}

.p-footer3 {
font-size: 11px; line-height: 13px; color: #ACACAC; text-align: left; margin-top: 12px;
}

.p-footer2 a:link, .p-footer2 a:visited, .p-footer2 a:active, .p-footer3 a:link, .p-footer3 a:visited, .p-footer3 a:active { 
text-decoration: none; color: #BBBBBB;
}

.p-footer2 a:hover, .p-footer3 a:hover { 
text-decoration: none; color: #FFFFFF;
}

.p-footer4 {
font-size: 11px; line-height: 13px; color: #ACACAC; text-align: left; margin-top: 12px;
}

.p-footer4 a:link, .p-footer4 a:visited, .p-footer4 a:active { 
text-decoration: none; color: #ACACAC;
}

.p-footer4 a:hover { 
text-decoration: none; color: #FFFFFF;
}

/* Boxy na glownej - 3 kolumny - Kalais Studios - http://www.kalais.net/ */

#contener-boxy { width: 938px; clear: both; margin-left: auto; margin-right: auto;}
DIV.page { width: 938px; margin:0px; position:relative; overflow:hidden; }
DIV.content { padding:0px 4px; }
DIV.container { padding:0px 4px; }
DIV.vmenu { padding:0px 4px; }
DIV.wrap {
	width:621px; /* PRZESUWANIE KOLUMNY SRODKOWEJ */
	float:left;
}
DIV.vmenu_box {
	position:relative;
	top:0;
	z-index:3;
	width:304px; /* LEWA KOLUMNA SZEROKOSC */
	height:216px;
	float:left;
	margin-top:7px;
	margin-bottom:5px;
	background: url('../images/bg-box.gif') repeat center top;
}

DIV.container_box {
	position:relative;
	z-index:3;
	width:304px; /* PRAWA KOLUMNA SZEROKOSC */
	height:216px;
	float:right;
	margin-top:7px;
	margin-bottom:5px;
	background: url('../images/bg-box.gif') repeat center top;
}

DIV.content_box {
	position:relative;
	z-index:3;
	float:right;
	width:304px; /* SRODKOWA KOLUMNA SZEROKOSC */
	height:216px;
	margin-top:7px;
	margin-bottom:5px;
	background: url('../images/bg-box.gif') repeat center top;
}

DIV.black_box {
	position:relative;
	top:0;
	z-index:3;
	width:304px; /* LEWA KOLUMNA SZEROKOSC */
	height:216px;
	float:left;
	margin-top:7px;
	margin-bottom:5px;
	background-color: #000000;
}